/* form */

.form-style-10 {
    width: auto;
    padding: 80px;
    margin: 40px auto;
    background: #1a1a1a;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
}

.form-style-10 .inner-wrap {
    padding: 30px;
    background: #282828;
    border-radius: 6px;
    margin-bottom: 15px;
}

.form-style-10 h1 {
    background: #ad2a2a;
    padding: 20px 30px 15px 30px;
    margin: -30px -30px 30px -30px;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    color: #ffffff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
    box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
    border: 1px solid #9e2525;
}

.form-style-10 h1 > span {
    display: block;
    margin-top: 2px;
    font: 13px Arial, Helvetica, sans-serif;
}

.form-style-10 label {
    display: block;
    font: 13px Arial, Helvetica, sans-serif;
    color: #c4c4c4;
    margin-bottom: 15px;
}

.form-style-10 input[type="text"],
.form-style-10 input[type="email"],
.form-style-10 input[type="password"],
.form-style-10.form-style-10 select, textarea {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 8px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 2px solid #424242;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.33);
    background-color: #1a1a1a;
    color: #808080;
}

.form-style-10 .section {
    font: normal 20px 'Bitter', serif;
    color: #890000;
    margin-bottom: 5px;
}

.form-style-10 .section span {
    background: #890000;
    padding: 5px 10px 5px 10px;
    position: absolute;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #1D1D1D8E;
    font-size: 14px;
    margin-left: -45px;
    color: #FFFFFF;
    margin-top: -3px;
}

.form-style-10 input[type="button"],
.form-style-10 input[type="submit"], button {
    background: #6D0000;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
    box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
    border: 1px solid #494848;
    font-size: 15px;
}

.form-style-10 input[type="button"]:hover,
.form-style-10 input[type="submit"]:hover, button:hover {
    background: #474747;
    -moz-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.28);
    box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.28);
}

.form-style-10 .privacy-policy {
    float: right;
    width: 350px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #4D4D4D;
    margin-top: 10px;
    text-align: right;
}

/* checkbox styles */


/* Customize the label (the container) */
.container2 {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 5px;
}

/* Hide the browser's default checkbox */
.container2 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container2:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container2 input:checked ~ .checkmark {
    background-color: #6c0909;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container2 input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container2 .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
